# @tecnavia/react-native-firebase-analytics

track events and screen to Firebase/GA4

## Installation

```sh
npm install git+https://ussvc01.newsmemory.com:3000/tecnavia/react-native-firebase-analytics.git#tag --save
```

## Configuration
make a file *.tecnaviarc* in the root folder with the following parameter
```json
{
    "analytics_auto_collection_enabled": true|false
}
```

## Usage

```js
import analytics from "@tecnavia/react-native-firebase-analytics";

analytics()
```

## Methods

enable collection on default service
```js
analytics().setAnalyticsCollectionEnabled(true);
```

## Troubleshooting

1. the main instance works with native methods and need a *google-services.json* or *GoogleServices-info.plist*

---
Made with [create-react-native-library](https://github.com/callstack/react-native-builder-bob)
