export declare function objectKeyValuesAreStrings(object: object): boolean;
export declare function isNull(value: object): boolean;
export declare function isObject(value: object): boolean;
export declare function isDate(value: Date): boolean;
export declare function isFunction(value: Function): boolean;
export declare function isString(value?: string): boolean;
export declare function isNumber(value: number): boolean;
export declare function isFinite(value: number): boolean;
export declare function isInteger(value: number): boolean;
export declare function isBoolean(value: boolean): boolean;
export declare function isArray(value: any[]): boolean;
export declare function isUndefined(value: any): boolean;
export declare function isAlphaNumericUnderscore(value: string): boolean;
export declare function isValidUrl(url: string): boolean;
export declare function isOneOf(value: string, oneOf?: string[]): boolean;
export declare function noop(): void;
//# sourceMappingURL=validators.d.ts.map